[menu.Main]
menu.Main.travelBook=0
menu.Main.prayerTimes=0
menu.Main.cityGuides=0
menu.Main.community=0

[menu.Find]
menu.Find.contacts=0
menu.Find.photo=0

[menu.Settings]
menu.Settings.logisticMode=0
menu.Settings.stopWatch=0